FLAC 1.3.1

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - i -

- init() : FLAC::Decoder::File , FLAC::Decoder::Stream , FLAC::Encoder::File , FLAC::Encoder::Stream , FLAC::Metadata::Iterator , FLAC::Metadata::SimpleIterator
- init_ogg() : FLAC::Decoder::File , FLAC::Decoder::Stream , FLAC::Encoder::File , FLAC::Encoder::Stream
- insert_blank_index() : FLAC::Metadata::CueSheet
- insert_blank_track() : FLAC::Metadata::CueSheet
- insert_block_after() : FLAC::Metadata::Iterator , FLAC::Metadata::SimpleIterator
- insert_block_before() : FLAC::Metadata::Iterator
- insert_comment() : FLAC::Metadata::VorbisComment
- insert_index() : FLAC::Metadata::CueSheet
- insert_point() : FLAC::Metadata::SeekTable
- insert_track() : FLAC::Metadata::CueSheet
- is_last() : FLAC::Metadata::SimpleIterator
- is_legal() : FLAC::Metadata::CueSheet , FLAC::Metadata::Picture , FLAC::Metadata::SeekTable
- is_valid() : FLAC::Decoder::Stream , FLAC::Encoder::Stream , FLAC::Metadata::Chain , FLAC::Metadata::CueSheet::Track , FLAC::Metadata::Iterator , FLAC::Metadata::Prototype , FLAC::Metadata::SimpleIterator , FLAC::Metadata::VorbisComment::Entry
- is_writable() : FLAC::Metadata::SimpleIterator

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |